[OSX]Mountain Lion 購入しました

今更ですが・・・Mountail Lion(10.8)を購入しました。

開発ツールがXcode5を要求して来てですね、それが動く環境が10.8以上。

本来なら、最近のMarverics(10.9)を入れるところなんですが、QuickTime周りが変わった事によって、Ustreamで使用するツールなどなどに不安が・・・・

てことで、Mountain Lionを探すと、これが、なんとAppStoreからダウンロード販売されているとの情報が・・・

もう、清水の舞台から飛び降りる・・というか、ナニやってんだろって感じとともにポチりました。。。

あ〜あ。。。 (*´Д`*) 〜з

Follow me!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です